# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-06-17 17:08
from __future__ import unicode_literals
from django.contrib.postgres.operations import UnaccentExtension

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("customers", "0029_auto_20200616_0230"),
    ]

    operations = [UnaccentExtension()]
